#!/bin/bash

. ./domain.sh

if ! [ -d "$DOMAIN" ]
then
	echo "Error, expecting directory to be here first from dreamhost setup"
	echo "Go to dreamhost panel first and setup the sub-domain in this account"
	echo -1
fi

cd "$DOMAIN"

svn co --username web "http://internal.invertedlogic.com/dev/web/$DOMAIN" ./

